Running NW65 sp2 on our server, also installed BM38 (no SP). I noticed in
the installed product list that our NMAS version on this server is 2.2.0
All of our other NW65 sp2 server (that are not running BM38) show NMAS
version 2.3.4

We've noticed that after adding a replica to the 2.2.0 server, we can no
longer change passwords in Gwise via LDAP if users connect to the 2.2.0
server. So we're assuming it's an issue with the NMAS version.

My question...
Can I simply upgrade NMAS on the BM38 box without risk of breaking any
radius related services on that server? Radius is the only piece we use
from BM38, no other components.